VkDisplayEventInfoEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDisplayEventTypeEXT | displayEvent

## Detailed Description

Definition at line 6019 of file vulkan.h.

## Field Documentation

## displayEvent

VkDisplayEventTypeEXT VkDisplayEventInfoEXT::displayEvent

Definition at line 6022 of file vulkan.h.

## pNext

const void* VkDisplayEventInfoEXT::pNext

Definition at line 6021 of file vulkan.h.

## sType

VkStructureType VkDisplayEventInfoEXT::sType

Definition at line 6020 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h